
SSiO - Feature #247

Backlog # 122 (In Progress): Air quality sensors

Look at zooming functions and labels for the graphs

02/22/2019 10:11 AM - Leif Häggmark

Status: Closed Start date: 02/20/2019

Priority: Normal Due date: 03/13/2019

Assignee: Saguna Saguna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/11/2019 12:53 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 03/12/2019 12:35 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#3 - 04/03/2019 11:41 AM - Leif Häggmark

- Status changed from In Progress to Closed
